import { TestBed } from '@angular/core/testing';

import { MessageService } from './message.service';

describe('MessageService', () => {
  let message: MessageService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    message = TestBed.inject(MessageService);
  });

  it('should be created', () => {
    expect(message).toBeTruthy();
  });
});
